Bug 870382 - ERROR: Error in yum Transaction : [u'ERROR with transaction check vs depsolve:', '/usr/bin/db_stat is needed by (installed) rpm-4.9.1.3-7.fc17.i686', u'Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&co
ERROR: Error in yum Transaction : [u'ERROR with transaction check vs depsolve...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: db4 (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Staněk
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 06:24 EDT by amwyllie
Modified: 2013-04-02 04:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-02 04:41:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description amwyllie 2012-10-26 06:24:55 EDT
Description of problem:
Component creates conflict

Version-Release number of selected component (if applicable):


How reproducible:
Attempt to install with Yum

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2013-03-26 11:00:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Jan Staněk 2013-04-02 04:41:29 EDT
db4 replaced by libdb4. Should be fixed in current release.

Note You need to log in before you can comment on or make changes to this bug.